@media (max-width: 768px) {
	.margin_top_20px_res{
		margin-top: 20px !important;
	}
	.shrink{
		margin-top: -144px !important;
	}
    .bottom-header {
        padding: 8px 2px;
        border-radius: 0px;
    }

    .section-aboutus img,
    .section_global_presence img {
        width: -webkit-fill-available !important;
    }

    .quote_div {
        padding: 24px 10px !important;
    }

    .head_menu {
        justify-items: end;
        align-content: center;
    }

    .carousel-item p.banner-heading {
        font-size: 38px;
        font-family: 'Roboto slab';
        line-height: 52px;
    }

    .section-aboutus img {
        padding-bottom: 45px;
    }

    .second-title {
        font-size: 36px;
        line-height: 46px;
    }

    .section-product-cat .text-end.align-content-center {
        text-align: left !important;
    }

    .section_global_presence img {
        padding-top: 32px;
    }

    .footer-links-top {
        justify-items: unset;
    }

    .section-product-category .col-md-4 {
        margin-bottom: 30px;
    }

    .section_footer .navbar.navbar-expand-lg.float-end {
        float: unset !important;
    }

    .section-systemic-corticosteroids .pro-img-div {
        padding: 25px 30px 25px 30px;
    }
	
	.shrink {
    	margin-top: -188px;
	}
	.padding_bottom_30px_res{
		padding-bottom: 30px;
	}
	.section_facility{
		background-size: 100%;
	}
	.mission_vision_div .embed-responsive-item {
		width: 100%;
		position: relative;
    	top: 10px;
	}
	.padding-left-95 {
		padding-left: unset !important;
	}
	/* Slide Right Effect */
	.slide-right {
		transform: none !important;
		opacity: 1;
		transition:  none !important;
	}

	/* Slide Left Effect */
	.slide-left {
		transform: none !important;
		/* Start from the right */
		opacity: 1;
		transition:  none !important;
	}
	.facity_1,.facity_2{
		padding-bottom: 25px !important;
	}
	.inner-banner{
		margin-top: 70px;
	}
	.first-title{
		line-height: 34px !important;
	}
	.title-paragraph,.text-start{
		text-align: justify !important;
	}
	#mainNavbar ul.navbar-nav ul.dropdown-menu{
		position: relative;
		right: 86px;
		min-width: 100%;
	}
	.our-strength{
		text-align: center;
	}
	.col-md-4.product-categories{
		margin-bottom:15px;
	}
	.col-md-4.text-center.product-cat-card.slide-right-card { 
		margin-bottom: 18px;
}
}